[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DoDeletion

DoDeletion - performs the actual deletion

## Declaration

Source position: comctrls.pp line 999

`protected procedure TCustomListView.DoDeletion(`
`AItem: TListItem`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.